.wp-block-social-links {
    .wp-social-link {
        .wp-block-social-link-label {
            font-size: var(--wp--preset--font-size--p) !important;
        }
        
        &:hover {
            transform: scale(1) !important;

            .wp-block-social-link-label {
                opacity: 0.5 !important;
            }
        }
    }
}